Closed Bug 800309 Opened 7 years ago Closed 7 years ago

[Win 8] Update Firefox System Requirements for classic UI Windows 8

Categories

(www.mozilla.org :: General, defect)

All
Windows 8
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: scoobidiver, Assigned: akeybl)

References

Details

(Whiteboard: [Win8])

Firefox 16 is compatible with Windows 8 although bug 731280 is not fixed.
Assignee: nobody → akeybl
In http://www.mozilla.org/en-US/firefox/17.0beta/system-requirements/, you can replace "Windows Vista and Windows 7" by "Windows Vista and above"
Yep - we'll fix this closer to Win8 launch on the 26th.
Blocks: 831495
Classic UI is not Modern UI.
This bug is fixed.
No longer blocks: 831495
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.